<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Aemzano | Booking Services </title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
		integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">

	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
		integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

	<!-- font -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" href="./../assets/css/style.css">

	<!-- alert -->
	<link href="../assets/QuantumAlert-master/minfile/quantumalert.css" rel="stylesheet">


</head>

<body>

	<nav class="navbar navbar-expand-lg">
		<a class="navbar-brand" href="./../index.html"> Aemzano </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item ">
					<a href="./../index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./courses.html" class="nav-link"> Courses </a>
				</li>

				<li class="nav-item ">
					<a href="./register.html" class="nav-link"> Register </a>
				</li>

				<li class="nav-item">
					<a href="./login.html" class="nav-link"> Log in </a>
				</li>

			</ul>
		</div>
	</nav>

	<!-- end nav -->

	<div class="container px-4 loginContainer flex-center w-100">

		<div class="row w-100 flex-center">
			<div class="col-md-6 glassPure adjustLogIn ">
				<h2 class="text-center my-5 color-white">Register User</h2>
				<form id="registerUser">

					<input type="text" id="firstName" class="form-control mb-3" placeholder="Input Your First Name">

					<input type="text" id="lastName" class="form-control mb-3" placeholder="Input Your Last Name">

					<input type="number" id="mobileNumber" class="form-control mb-3"
						placeholder="11 Digit Mobile Number">

					<input type="email" id="userEmail" class="form-control mb-3" placeholder="Email Address">

					<div class="form-row my-3">
						<div class="form-group col-md-6">
							<input type="password" id="password1" class="form-control" placeholder="Input Password">
						</div>

						<div class="form-group col-md-6">
							<input type="password" id="password2" class="form-control" placeholder="Verify Password">
						</div>
					</div>

					<!-- i changed button type to button instead of submit -->
					<button type="submit" id="register" class="customButton2 col-12 mb-5">Register <i
							class="fas fa-user-plus"></i></button>
				</form>
			</div>
		</div>

	</div>



	<footer class="footer">
		<p class="p-3 mb-0 text-center text-white"> Aemzano Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
		integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
		crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
		integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
		crossorigin="anonymous"></script>

	<!-- AOS -->
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<!-- external js -->
	<script src="../assets/js/register.js"></script>

	<!-- alert js -->
	<script src="../assets/QuantumAlert-master/minfile/quantumalert.js"></script>

</body>

</html>